SPIP-Contrib

SPIP’s friends

Home > Epona > Epona déménage

Epona déménage

Friday 18 November 2005

L’ancien site reste maintenu pour faciliter la transition.

Marcopol.


View online : Nouveau site

37728 discussions

  • 3

    Bonsoir... Je suis en train d’essayer d’utiliser ce plugin squelette avec la version alpha 4.0.0. de spip.

    Après quelques tentatives je pense qu’il y a un pb lié à la nouvelle version, mais je ne sais pas si c’est lié au squelette ou au plug-in adaptative images : l’image de fond du bandeau de la page d’accueil n’apparaît pas ; et les images des rubriques, sur la page sommaire et sur la page rubriques, restent pixellisées.

    Je n’arrive pas à trouver de solution pour le moment. Une idée ?

    Reply to this message

  • 1

    Bonjour,
    J’avais mis mon identifiant “UA-” et coché “Utiliser Google Analytics Universal” mais maintenant Coogle propose un nouvel identifiant “G-”.
    Dois-remplacer mon identifiant “UA-” pour le remplacer par le nouvel identifiant “G-” ?
    Je suis un peu perdu…

    Reply to this message

  • 1

    Bonjour?
    J’utilise ce plugin depuis longtemps. J’ai reçu le message suivant de la part de Google : “En passant de votre balise Google Analytics actuelle (analytics.js) à la nouvelle balise (gtag.js), non seulement vous aurez accès à la nouvelle interface Analytics, mais vous bénéficierez également des avantages suivants : ...”
    J’imagine que le plugin actuel ne permet pas ce passage de analytics.js à gtag.js. Envisagez vous une mise à jour ?
    Merci

    Reply to this message

  • Bonjour

    J’utilise un modele yaml pour proposer d’afficher une liste d’articles
    Voici la saisie concernée :

        saisie: 'input'
        options:
          nom: 'id'
          obligatoire: 'oui'
          label: '<:escal:choix_article_choix:>'
          explication: '<:escal:choix_article_choix_explication:>'

    Le formulaire s’affiche bien mais avec “new” dans la ligne de saisie.
    Je ne sais pas d’où sort ce “new”
    J’ai bien essayé de rajouter la ligne

    defaut: ' '

    mais j’ai toujours ce “new”.

    Comment le faire disparaître ?

    Reply to this message

  • Bonjour, existe-t-il un plugin qui permettrait d’intégrer le contenu des réponses à un formulaire à salesforce ou équivalent ?

    Reply to this message

  • 1

    Bonjour,

    Depuis la v2.2.0, Nospam s’applique sur tous les formulaires du backoffice.

    Certaines pratiques s’en trouvent pénalisées. Par exemple, il n’est plus possible d’insérer par copier-coller un tweet, une vidéo ou tout autre code html comprenant des liens dans un article.

    J’aimerai donc savoir s’il est possible d’exclure un formulaire du filtrage nospam ?

    • Ce problème résultait d’une incompatibilité entre Nospam et la lame du couteau suisse de lutte contre le spam.

      Je m’en suis donc sorti en désactivant cette dernière.

    Reply to this message

  • 1

    Merci pour ce plugin bien pratique

    Je rencontre un warning php

    Notice: Array to string conversion in /srv/data/web/vhosts/wn0.plandecuques.fr/htdocs/tmp/cache/skel/html_9385feee4e46561614b45a27aa82e01f.php on line 212

    et le code php correspondant

    <section class="wrapper style5">
       <div class="cartouche clearfix" style="background-color:' .
    (($t1 = strval(couleur_secteur($Pile[$SP]['id_rubrique'])))!=='' ?
    		('#' . $t1) :
    		'') .
    '">

    lors de l’affichage d’une “Page Unique” sans doute parce qu’il n’y a pas de couleur associée à une non-rubrique ...
    peut-etre prévoir une option pour utiliser la couleur du site ...

    Merci

    • Bonjour,
      merci du retour, mais est-ce possible aussi de savoir la version de PHP utilisée ?
      Il n’y a pas d’autres plugins actifs en même temps ?
      Sinon il y a le plugin “Couleur d’objet” qui intègre le même système de couleur mais pour n’importe quel objet de SPIP, dont les rubriques... Couleur d’Objet

    Reply to this message

  • Bonjour. Est-ce qu’il est possible d’ajouter des nouveaux objets éditoriaux dans la liste original du plugin? Si c’est possible, comment le faire? Merci!

    Reply to this message

  • 10
    Sébastien

    Merci pour ce plugin. J’ai mis quelques minutes à comprendre : ce plugin nécessite Saisie. Une dépendance serait la bienvenue.

    • Normalement c’est intégré depuis la v1.2.1

    • Sébastien

      Merci ! Cela me permet de tester la mise à jour... et de me pencher sur un problème que je n’ai pas réussi à résoudre : où peut-on mettre les nouveaux services (/services) et (/formulaires/configurer_tarteaucitron_services.html) pour en ajouter sans risquer de les perdre à la prochaine mise à jour ? De même si on veut créer un service, le fichier est dans /lib/tarteaucitron/tarteaucitron.service.js, je n’ai pas réussi à le surcharger dans /squelettes... Merci, bonne fin de journée.

    • je ne suis pas l’auteur du plugin. Tu point eun problème que j’avais pointé : l’asbence de mecanisme de pipeline sur ce plugin.

      Du coup, le mieux si tu crée de nouveaux services serait carrément de proposer les modifications aux plugin, via une PR. Comme cela les autres pourrotn en profiter :)

    • Bonjour Sébastien

      Je suis entrain de voir pour faire des rajouts, tu cherches quel services ?
      D’ici début janvier je vais rajouter des services de vidéo dans le plugins comme youtube et dailymotion

    • Sébastien

      Bonjour. Merci. Effectivement, je cherchais à ajouter YouTube, DailyMotion et Viméo. Ainsi que Google Doc. Bonne fête de Noël.

    • Bonjour

      Peut-on savoir où ça en est pour l’intégration des services vidéos et de twitter ?

    • Bonjour,

      C’est en cour de validation sur mes projet, je le fais rapidement sur le plugins.

      A plus

    • Ah cool !
      Je suis impatient ;-)

    • Bonjour

      Toujours intéressé par l’inclusion de nouveaux services (twitter et vidéos) , je viens aux nouvelles.

    • Bonjour,

      pour les vidéos met le plugins oembed qui fait déjà pas mal le travail en passant par des no-cookies
      pour twitter c’est commit mais peetdu doit le validé.

      Cdt

    Reply to this message

  • Vincentc

    Bonjour, je n’arrive toujours pas à utiliser les vidéos youtube même apres avoir utiliser l’api youtube, une solution? merci

    Reply to this message

Any message or comments?

Avant de faire part d’un problème sur un plugin X, merci de lire ce qui suit :

  • Désactiver tous les plugins que vous ne voulez pas tester afin de vous assurer que le bug vient bien du plugin X. Cela vous évitera d’écrire sur le forum d’une contribution qui n’est finalement pas en cause.
  • Cherchez et notez les numéros de version de tout ce qui est en place au moment du test :
    • version de SPIP, en bas de la partie privée
    • version du plugin testé et des éventuels plugins nécessités
    • version de PHP (exec=info en partie privée)
    • version de MySQL / SQLite / PostgreSQL
  • Si votre problème concerne la partie publique de votre site, donnez une URL où le bug est visible, pour que les gens puissent voir par eux-mêmes.
  • En cas de page blanche, merci d’activer l’affichage des erreurs, et d’indiquer ensuite l’erreur qui apparait.

Merci d’avance pour les personnes qui vous aideront !

Par ailleurs, n’oubliez pas que les contributeurs et contributrices ont une vie en dehors de SPIP.

Who are you?
[Log in]

To show your avatar with your message, register it first on gravatar.com (free et painless) and don’t forget to indicate your Email addresse here.

Enter your comment here

This form accepts SPIP shortcuts {{bold}} {italic} -*list [text->url] <quote> <code> and HTML code <q> <del> <ins>. To create paragraphs, just leave empty lines.

Add a document